###--- >>> `plants' <<<----- Results from an Experiment on Plant Growth

	## alias	 help(plants)

##___ Examples ___:

## One factor ANOVA example from Dobson's book, cf. Table 7.4:
data(plants)
anova(lm(weight ~ group, data = plants))

## Keywords: 'datasets'.


